
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26403.7
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EduNetworkBuilder", "EduNetworkBuilder\EduNetworkBuilder.csproj", "{5662A48F-E771-4C29-B120-54D65FBC4A14}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "EduNetworkBuilderSetup", "EduNetworkBuilderSetup\EduNetworkBuilderSetup.wixproj", "{ED45B527-65F5-469D-A818-B13A27BC9840}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Debug|x86.Build.0 = Debug|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Release|Any CPU.Build.0 = Release|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Release|x86.ActiveCfg = Release|Any CPU
		{5662A48F-E771-4C29-B120-54D65FBC4A14}.Release|x86.Build.0 = Release|Any CPU
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Debug|Any CPU.ActiveCfg = Debug|x86
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Debug|x86.ActiveCfg = Debug|x86
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Debug|x86.Build.0 = Debug|x86
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Release|Any CPU.ActiveCfg = Release|x86
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Release|x86.ActiveCfg = Release|x86
		{ED45B527-65F5-469D-A818-B13A27BC9840}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
